Black Lives Matter - Action and Equality. ... Adafruit joins the Stop Hate for Profit campaign.
0

Can't install libnfc, http://libnfc.googlecode.com invalid U
Moderators: adafruit_support_bill, adafruit

Please be positive and constructive with your questions and comments.

Can't install libnfc, http://libnfc.googlecode.com invalid U

by JTurner56 on Thu Nov 03, 2016 4:25 pm

I'm trying to install libnfc and have gotten to this step:

wget http://libnfc.googlecode.com/files/libnfc-x.x.x.tar.gz

I believe my version is 1.8.4, so I do:

wget http://libnfc.googlecode.com/files/libnfc-1.8.4.tar.gz

But I keep getting error after error no matter what I try. I have tried both http and https and it keeps either not finding anything and erroring out or it says certificates can't be trusted so I did:

wget --no-check-certificate http://libnfc.googlecode.com/files/libnfc-1.8.4.tar.gz

and then it says error 404 not found.

I can ping google and my beaglebone is connected to the internet succesfully. How do I get past this step? Thank you

JTurner56
 
Posts: 1
Joined: Thu Nov 03, 2016 4:21 pm

Re: Can't install libnfc, http://libnfc.googlecode.com inval

by drewfustini on Sat Nov 05, 2016 12:00 pm

I get a 404 as well from my PC. That isn't a valid URL any more:
http://libnfc.googlecode.com/files/libnfc-1.8.4.tar.gz

I'll see if there is a newer version that is available.

drewfustini
 
Posts: 928
Joined: Sat Dec 26, 2015 1:19 pm

Re: Can't install libnfc, http://libnfc.googlecode.com inval

by adafruit2 on Sat Nov 05, 2016 5:47 pm


adafruit2
Site Admin
 
Posts: 19221
Joined: Fri Mar 11, 2005 7:36 pm

Please be positive and constructive with your questions and comments.